.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.024160px;}
._1{width:38.004640px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(25,25,36);}
.fs3{font-size:16.988400px;}
.fs2{font-size:25.168000px;}
.fs4{font-size:26.426400px;}
.fs5{font-size:37.752000px;}
.fs6{font-size:39.840000px;}
.fs0{font-size:103.920000px;}
.fs1{font-size:120.000000px;}
.y20{bottom:33.315578px;}
.y0{bottom:43.712589px;}
.yd{bottom:97.115975px;}
.ye{bottom:139.791838px;}
.y15{bottom:210.417871px;}
.y14{bottom:214.116751px;}
.y16{bottom:219.417782px;}
.y13{bottom:222.465855px;}
.y12{bottom:230.302671px;}
.y4{bottom:237.448828px;}
.y3{bottom:243.275432px;}
.y2{bottom:273.083898px;}
.y17{bottom:279.257591px;}
.y1f{bottom:282.395474px;}
.y5{bottom:285.823790px;}
.y9{bottom:319.409932px;}
.yc{bottom:325.980559px;}
.ya{bottom:343.442205px;}
.yb{bottom:354.474581px;}
.y8{bottom:356.413263px;}
.y7{bottom:364.021752px;}
.y6{bottom:369.733114px;}
.y1a{bottom:373.888194px;}
.y11{bottom:374.019105px;}
.yf{bottom:405.603210px;}
.y1c{bottom:440.497096px;}
.y1b{bottom:449.462719px;}
.y1d{bottom:452.627737px;}
.y18{bottom:519.101982px;}
.y19{bottom:532.344172px;}
.y10{bottom:550.616261px;}
.y1e{bottom:574.316546px;}
.y1{bottom:600.020229px;}
.h4{height:12.061764px;}
.h3{height:17.869280px;}
.h5{height:18.762744px;}
.h6{height:26.803920px;}
.h7{height:29.760480px;}
.h2{height:89.640000px;}
.h1{height:615.382423px;}
.h0{height:675.807981px;}
.w1{width:850.976247px;}
.w0{width:956.000000px;}
.x0{left:53.363420px;}
.x2{left:74.525650px;}
.x1{left:83.792832px;}
.x1b{left:87.478428px;}
.x8{left:89.465364px;}
.x3{left:116.456355px;}
.x9{left:117.668840px;}
.x5{left:153.209219px;}
.x4{left:154.528657px;}
.xb{left:234.625335px;}
.x6{left:250.794678px;}
.x7{left:316.925695px;}
.xa{left:326.436305px;}
.xc{left:430.249730px;}
.x18{left:483.472930px;}
.x15{left:497.292807px;}
.x17{left:532.830347px;}
.xd{left:545.208730px;}
.x16{left:559.624007px;}
.x1a{left:605.538688px;}
.x10{left:662.929230px;}
.x19{left:694.040445px;}
.x11{left:714.303444px;}
.xf{left:754.717379px;}
.xe{left:756.292962px;}
.x14{left:779.116157px;}
.x12{left:785.963933px;}
.x13{left:853.794744px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.202710pt;}
._1{width:44.630275pt;}
.fs3{font-size:19.950115pt;}
.fs2{font-size:29.555727pt;}
.fs4{font-size:31.033513pt;}
.fs5{font-size:44.333590pt;}
.fs6{font-size:46.785607pt;}
.fs0{font-size:122.037155pt;}
.fs1{font-size:140.920502pt;}
.y20{bottom:39.123733pt;}
.y0{bottom:51.333333pt;}
.yd{bottom:114.046933pt;}
.ye{bottom:164.162800pt;}
.y15{bottom:247.101600pt;}
.y14{bottom:251.445333pt;}
.y16{bottom:257.670533pt;}
.y13{bottom:261.250000pt;}
.y12{bottom:270.453067pt;}
.y4{bottom:278.845067pt;}
.y3{bottom:285.687467pt;}
.y2{bottom:320.692667pt;}
.y17{bottom:327.942667pt;}
.y1f{bottom:331.627600pt;}
.y5{bottom:335.653600pt;}
.y9{bottom:375.095067pt;}
.yc{bottom:382.811200pt;}
.ya{bottom:403.317067pt;}
.yb{bottom:416.272800pt;}
.y8{bottom:418.549467pt;}
.y7{bottom:427.484400pt;}
.y6{bottom:434.191467pt;}
.y1a{bottom:439.070933pt;}
.y11{bottom:439.224667pt;}
.yf{bottom:476.315067pt;}
.y1c{bottom:517.292267pt;}
.y1b{bottom:527.820933pt;}
.y1d{bottom:531.537733pt;}
.y18{bottom:609.600933pt;}
.y19{bottom:625.151733pt;}
.y10{bottom:646.609333pt;}
.y1e{bottom:674.441467pt;}
.y1{bottom:704.626267pt;}
.h4{height:14.164582pt;}
.h3{height:20.984566pt;}
.h5{height:22.033794pt;}
.h6{height:31.476849pt;}
.h7{height:34.948848pt;}
.h2{height:105.267615pt;}
.h1{height:722.666667pt;}
.h0{height:793.626667pt;}
.w1{width:999.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:62.666667pt;}
.x2{left:87.518267pt;}
.x1{left:98.401067pt;}
.x1b{left:102.729200pt;}
.x8{left:105.062533pt;}
.x3{left:136.759067pt;}
.x9{left:138.182933pt;}
.x5{left:179.919333pt;}
.x4{left:181.468800pt;}
.xb{left:275.529333pt;}
.x6{left:294.517600pt;}
.x7{left:372.177733pt;}
.xa{left:383.346400pt;}
.xc{left:505.258400pt;}
.x18{left:567.760400pt;}
.x15{left:583.989600pt;}
.x17{left:625.722667pt;}
.xd{left:640.259067pt;}
.x16{left:657.187467pt;}
.x1a{left:711.106800pt;}
.x10{left:778.502667pt;}
.x19{left:815.037733pt;}
.x11{left:838.833333pt;}
.xf{left:886.292933pt;}
.xe{left:888.143200pt;}
.x14{left:914.945333pt;}
.x12{left:922.986933pt;}
.x13{left:1002.643200pt;}
}
